Subject: RE: [Pce] P & I flags

From: "LE ROUX Jean-Louis RD-CORE-LAN" <[email-masked]>
Date: Sun, 16 Jul 2006 22:25:02 +0200

Hi Adrian, 

> -----Message d'origine-----
> De : Adrian Farrel [mailto:[email-masked]] 
> Envoyé : vendredi 14 juillet 2006 18:14
> À : LE ROUX Jean-Louis RD-CORE-LAN; [email-masked]; 
> [email-masked]; [email-masked]
> Objet : Re: [Pce] P & I flags
> 
> >> o) on the I flag issue is identical why include an object 
> which has 
> >> not considered during computation ?
> >
> > I don't catch your point, the PCC may want to know the constraints 
> > that were not taken into account during path computation, 
> this sounds 
> > quite important isn'it?
> >
> >> there are so
> >> many things that the PCE has not taken into account during 
> >> computation so why bother ?
> >
> > Hum I don't follow you here "there are so many things...", 
> What do you 
> > mean?
> 
> I think the disconnect is that the I flag is only used in constraints
> *returned* to the PCC. I.e. in constraints that formed part 
> of the original request, but were ignored.

Yes, of course and then what is the point?

> There is no 
> requirement (or desire?) for the PCE to randomly report other 
> things it did not take into account (such as weather, 
> shoe-size of operator, etc.)

Hum, who knows...One may want a cold path (as transmission may become bad when temperature goes beyond a threshold), the temperature may be used as a link METRIC and the PCE may access a wheather server to compute the path :-)) 

Regards,

JL

> Adrian

_______________________________________________
Pce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pce